Product comparison · 2 network switches

Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs D-Link DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches

Add a product
  • 51specifications compared
  • 30differ
  • 21identical
  • 76known for one product only

Key differences

  • Switch layer
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:L2
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:24
  • Fiber optic connector
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:SFP
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:SFP+
  • 10G support
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:Yes
  • MAC address table
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8000 entries
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:16384 entries
  • Switching capacity
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:20 Gbit/s
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:168 Gbit/s
  • Forwarding rate
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:14.88 Mpps
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:125 Mpps
  • Packet buffer memory
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:4 MB
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:2 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-IS230-10GP-80, DGS-3130-30PS
127 specifications
Management features2 differ
Switch layerDiffersL2L3
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC 1212, RFC 1213, RFC 1239, RFC 2819, RFC 2863, RFC 3418, RFC 4022, RFC 4113RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
10G Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorDiffersSFPSFP+
Console portKnown for oneUnknown — not stated by the sourceRJ-45
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Power connectorKnown for oneUnknown — not stated by the sourceAC-in jack
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers1000BASE-T10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Fast leaveKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersMulticast VLAN, Stacked VLAN, Tagged VLANMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries16384 entries
Switching capacityDiffers20 Gbit/s168 Gbit/s
Forwarding rateDiffers14.88 Mpps125 Mpps
Packet buffer memoryDiffers4 MB2 MB
Jumbo framesKnown for one9000Unknown — not stated by the source
Security3 differ
DHCP featuresDiffersDHCP relayDHCP client, DHCP relay, DHCP server, DHCP snooping
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) egressKnown for oneUnknown — not stated by the source512
Access Control List (ACL) ingressKnown for oneUnknown — not stated by the source2048
IGMP entriesKnown for oneUnknown — not stated by the source128
AuthenticationDiffersPort-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Root protectionKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffers3DES, 802.1x RADIUS, DES, RSA, SHA-1, SNMP, SNMPv3, SSH, SSH-2, SSL/TLSSNMP, SNMPv3, SSH-2, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast featuresKnown for oneUnknown — not stated by the sourceControllable multicast
MLD entriesKnown for oneUnknown — not stated by the source1024
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP
IP Source Guard (IPSG)Known for oneUnknown — not stated by the sourceYes
Design3 differ
Rack mountingDiffersNoYes
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersBlackBlack, Grey
Number of fansKnown for oneUnknown — not stated by the source3 fan(s)
SafetyDiffersCSA C22.2 No. 61010-2-201, IEC60950-1, UL60950-1, UL61010-2-201CB, cUL, BSMI, CCC
Housing materialKnown for oneMetalUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneAS/NZS CISPR 32, A; EN55024; EN55032, A; EN61000-6-2; EN61000-6-4, A; FCC 15B, A; ICES-003, 6, A; VCCI, AUnknown — not stated by the source
Performanceidentical
Physical stacking (units)Known for oneUnknown — not stated by the source9
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Dying GaspKnown for oneUnknown — not stated by the sourceYes
Noise levelKnown for oneUnknown — not stated by the source53.4 dB
TelnetKnown for oneUnknown — not stated by the sourceYes
sFlowKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source409054 h
Buffer sizeKnown for one512 KBUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC/PoE
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (max)Differs139.3 W471.67 W
DC input voltageKnown for one24 - 48 VUnknown — not stated by the source
Power over Ethernet (PoE)2 differ
Power over Ethernet plus (PoE+) ports quantityDiffers424
Total Power over Ethernet (PoE) budgetDiffers120 W370 W
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Operational conditions5 differ
Operating temperature (T-T)Differs-40 - 75 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Storage relative humidity (H-H)Differs10 - 95%5 - 90%
Heat dissipationDiffers475.3 BTU/h1609.41 BTU/h
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers74 mm440 mm
DepthDiffers105 mm350 mm
HeightDiffers152 mm44 mm
WeightDiffers1.2 kg4.66 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source450 mm
Package depthKnown for oneUnknown — not stated by the source595 mm
Package heightKnown for oneUnknown — not stated by the source118 mm
Package weightKnown for oneUnknown — not stated by the source6.32 kg
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceBSMI, CB, CCC, Federal Communications Commission (FCC), RCM, RoHS, VCCI, cUL
CertificationKnown for oneCE, FCC, RCM, TUV, VCCI, RoHS, WEEEUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source18 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source18 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source110 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source399.8 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source399.8 kg
Pallet gross widthKnown for oneUnknown — not stated by the source120 cm
Pallet height (air)Known for oneUnknown — not stated by the source2.01 m
Pallet height (sea)Known for oneUnknown — not stated by the source2.01 m
Products per pallet (air)Known for oneUnknown — not stated by the source54 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source54 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source3 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source21.2 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source62.6 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source46.8 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source19.5 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source37.4 cm
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons